Quikrbox User app - Bug #8774

if user clicks on add product multiple times then the pop-up message comes again and again user
(the user has problem when he clicks on cross and back buttons)

12/13/2023 05:03 PM - Mohd Irfan

Status: Closed Start date: 12/13/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

if user clicks on add product multiple times then the pop-up message comes again and again user (the user has problem when he
clicks on cross and back buttons)

See the attached screen record

History

#1 - 12/13/2023 05:05 PM - Mohd Irfan

- Subject changed from if user clicks on add product multiple times then the pop-up message comes again and again user (the user has problem when
he clicks on cross button) to if user clicks on add product multiple times then the pop-up message comes again and again user (the user has problem
when he clicks on cross and back buttons)

- Description updated

#2 - 12/17/2023 03:49 AM - Himanshu khare

- Status changed from New to Resolved

#3 - 01/03/2024 03:17 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

see attached screenshot:
